@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dosis:wght@200..800&display=swap');

.toplist-casino-listing-11__wrapper * {
	box-sizing: content-box;
	margin: 0;
	padding: 0;
}

.toplist-casino-listing-11__wrapper {
	font-family: Montserrat, serif;
	margin: 32px 0;
}

.toplist-casino-listing-11__offers {
	display: flex;
	flex-direction: column;
	counter-reset: section;
	gap: 14px;
}

.toplist-casino-listing-11__filter-tags-json {
	box-sizing: border-box;
}

.toplist-casino-listing-11__filter-wrapper {
	display: flex;
	flex-wrap: wrap;
	margin: 16px 0;
	gap: 10px;
	box-sizing: border-box;
}

.toplist-casino-listing-11__filter-tag {
	font-family: Roboto, sans-serif;
	font-size: 18px;
	font-weight: 500;
	font-style: normal;
	line-height: normal;
	display: flex;
	align-items: center;
	flex-shrink: 0;
	justify-content: center;
	height: 40px;
	padding: 0 16px;
	cursor: pointer;
	user-select: none;
	text-align: center;
	text-transform: capitalize;
	color: #565656;
	border: 1px solid #af0315;
	border-radius: 10px;
	background: #fafafb;
}

.toplist-casino-listing-11__filter-tag.filter-tag-active {
	color: #fff;
	background: #af0315;
}

.toplist-casino-listing-11__filter-tag img {
	width: 21px !important;
	height: 21px !important;
	margin-right: 4.87px;
}

.toplist-casino-listing-11__offer {
	/* box-sizing: content-box; */
}

.toplist-casino-listing-11__offer.hidden {
	display: none;
}

.card-outer {
	position: relative;
	display: flex;
	overflow: hidden;
	align-items: center;
	justify-content: space-between;
	box-sizing: border-box;
	width: 100%;
	border: 2px solid #af0315;
	border-radius: 8px;
	background: #af0315;
}

.wish-left-outer {
	display: inline-block;
	width: 22%;
	max-width: 160px;
	text-align: center;
}

.card-left-main {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 96%;
	padding: 30px 12px;
	background-color: #fff;
	clip-path: polygon(
		0 0,
		99.96% -0.5%,
		92.38% 101.34%,
		0.09% 101.33%,
		0 65%,
		0% 20%
	);
}

.logo-outer {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100px;
	height: 100px;
	margin: auto;
	margin-right: 10px;
	padding: 4px;
	border-radius: 100%;
	background: #370c4b;
}

.logo-outer img {
	width: 80px;
	height: 43px;
}

.table {
	width: 100%;
	overflow-x: auto;
}

.listing-outer {
	display: inline-block;
	width: 60%;
	max-width: 326px;
}

.listing-outer .list-outerwrap {
	width: 84%;
	max-width: 311px;
	margin: 0;
	padding: 18px 17px 17px 14px;
	list-style: none;
	border-radius: 15px;
	background: #f7f9fb;
}

.btc-bonus-con span {
	display: inline-block;
	width: 140px;
}

.listing-outer .list-outerwrap span {
	font-size: 15px;
	font-weight: 600;
	line-height: 19.49px;
	position: relative;
	display: block;
	margin: 0 0 15px;
	padding: 0 0 0 26px;
	color: #565656;
}

.listing-outer .list-outerwrap span:before {
	position: absolute;
	top: 4px;
	left: 0;
	width: 20px;
	height: 20px;
	content: '';
	background: url('../images/tick.svg') left top no-repeat;
	background-size: 15px;
}

.btc-bonus-con {
	font-size: 20px;
	font-weight: 700;
	line-height: 25px;
	width: 32%;
	max-width: 198px;
	color: #534f4d;
}

.orange-outer:before {
	position: absolute;
	top: -51px;
	left: -52px;
	width: 139px;
	height: 21px;
	content: '';
	background: url('../images/white-graphic.png') left top no-repeat;
}

.orange-outer:after {
	position: absolute;
	bottom: -51px;
	left: -125px;
	width: 100px;
	height: 22px;
	content: '';
	/* background: url('../images/orange-graohic.png') left top no-repeat; */
}

.orange-outer {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 27%;
	background: #af0315;
}

.play-now-btn a {
	font-weight: 800;
	line-height: 60px;
	display: inline-block;
	width: 124px;
	height: 60px;
	padding: 0 10px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	color: #af0315;
	border-radius: 10px;
	background: #fff;
}

.disclaimer-outer div {
	font-size: 18px;
	font-weight: 500;
	color: #2e2e30;
}

.disclaimer-outer {
	margin-bottom: 26px;
	padding: 20px 30px;
	border: 1px solid #0000005e;
	border-radius: 15px;
}

.mobile-play-cta02 {
	display: none;
}

.lotogo-number-casino {
	position: absolute;
	top: 13px;
	left: 12px;
	border-radius: 50px;
	background-color: #af0315;
}

.lotogo-number-casino .lotogo-wrap {
	font-family: Dosis, serif;
	font-size: 15px;
	font-weight: 600;
	line-height: 22px;
	width: 21px;
	text-align: center;
	color: #fff;
}

.lotogo-number-casino .lotogo-wrap:after {
	content: counter(section);
	counter-increment: section;
}

@media (max-width: 991px) {
	.toplist-casino-listing-11__filter-wrapper {
		overflow-x: scroll;
		flex-wrap: nowrap;
		width: 100vw;
		margin: 0 -16px 16px;
		padding: 0 16px;
	}

	.toplist-casino-listing-11__filter-wrapper::-webkit-scrollbar {
		display: none;
	}
}

@media (max-width: 799px) {
	.disclaimer-outer {
		padding: 10px 20px;
		border-radius: 10px;
	}

	.disclaimer-outer div {
		font-size: 15px;
	}

	.logo-outer img {
		height: 33px;
	}

	.logo-outer {
		width: 78px;
		height: 78px;
	}

	.btc-bonus-con span {
		width: 80px;
	}

	.listing-outer .list-outerwrap span {
		font-size: 10px;
		display: block;
		margin: 0 0 6px;
		padding: 0 0 0 18px;
	}

	.listing-outer .list-outerwrap span:before {
		background-size: 12px;
	}

	.btc-bonus-con {
		font-size: 12px;
		line-height: 19px;
		max-width: 99px;
	}

	.play-now-btn a {
		font-size: 12px;
		line-height: 40px;
		width: 129px;
		max-width: 99px;
		height: 40px;
		border-radius: 8px;
	}

	.orange-outer:after {
		bottom: -42px;
		left: -89px;
		background-size: 112px;
	}

	.orange-outer:before {
		top: -35px;
		left: -33px;
		background-size: 96px;
	}

	.lotogo-number-casino .lotogo-wrap {
		font-size: 9px;
		line-height: 16px;
		width: 16px;
		height: 16px;
	}

	.card-left-main {
		padding: 16px 7px;
		gap: 6px;
	}

	.listing-outer .list-outerwrap {
		width: 90%;
		padding: 9px;
		border-radius: 8px;
	}

	.lotogo-number-casino {
		top: 7px;
		left: 5px;
	}
}

@media (max-width: 575px) {
	.card-outer {
		flex-wrap: wrap;
	}

	.orange-outer {
		width: 100%;
		margin: 22px 0 30px;
	}

	.play-now-btn a {
		font-size: 18px;
		font-weight: 700;
		line-height: 61px;
		width: 160px;
		max-width: 160px;
		height: 61px;
	}

	.btc-bonus-con {
		font-size: 21px;
		line-height: 25px;
		width: 100%;
		max-width: 100%;
		padding-bottom: 35px;
	}

	.orange-outer:before {
		top: -6px;
		right: -31px;
		left: unset;
		transform: rotate(90deg);
		background-size: 93px;
	}

	.orange-outer:after {
		top: -21px;
		bottom: unset;
		left: -14px;
		transform: rotate(90deg);
		background-size: 93px;
	}

	.card-left-main {
		flex-wrap: wrap;
		width: 100%;
		padding: 24px 20px 37px;
		clip-path: polygon(0 0, 100% 0, 100% 100%, 0 93%);
	}

	.wish-left-outer {
		display: flex;
		justify-content: center;
		width: 100%;
		max-width: 100%;
	}

	.listing-outer {
		width: 100%;
		max-width: 100%;
		margin: 23px 0 26px;
	}

	.btc-bonus-con span {
		width: 100%;
	}

	.listing-outer .list-outerwrap {
		width: 100%;
		max-width: 90%;
		padding: 14px;
	}

	.lotogo-number-casino .lotogo-wrap {
		font-size: 15px;
		line-height: 22px;
		width: 21px;
		height: 21px;
	}

	.listing-outer .list-outerwrap span {
		font-size: 14px;
		margin: 0 0 13px;
		padding: 0 0 0 24px;
	}

	.listing-outer .list-outerwrap span:before {
		background-size: 15px;
	}

	.logo-outer {
		width: 100px;
		height: 100px;
		margin: 0;
	}

	.logo-outer img {
		height: 43px;
	}
}

@media (max-width: 375px) {
	.btc-bonus-con {
		font-size: 17px;
		line-height: 23px;
		top: 61px;
		right: 6px;
	}

	.listing-outer .list-outerwrap span {
		font-size: 11px;
		margin: 0 0 9px;
		padding: 0 0 0 21px;
	}

	.listing-outer .list-outerwrap span:before {
		background-size: 13px;
	}

	.card-left-main {
		padding: 37px 15px;
	}

	.listing-outer {
		margin: 17px 0 20px;
	}

	.orange-outer {
		margin: 18px 0 20px;
	}

	.play-now-btn a {
		font-size: 17px;
		line-height: 50px;
		height: 50px;
	}

	.orange-outer:after {
		top: -13px;
	}

	.logo-outer {
		width: 80px;
		height: 80px;
	}

	.logo-outer img {
		height: 30px;
	}
}
